body {
    margin: 0;
    padding: 0;
    font-family: system-ui, sans-serif;
    font-weight: normal;
    font-size: 20px;
}
div.wrapper {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

div.mainmap {
    width: 100%;
    height: 200px;
}

div.login {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1em auto;
    height: 80vH;
}

div.login form {
    text-align: left;
}

div.login label, div.login input {
    display: block;
    width: 100%;
}

div.login input {
    margin-bottom: 2em;
}

div.login button {
    width: 100%;
    padding: 1em;
}
